=== debian/changelog ===
python-asn1 (2.7.0-2) unstable; urgency=medium

  * control, patch: drop python3-future

 -- Jérémy Lal <kapouer@melix.org>  Mon, 08 Jan 2024 09:00:18 +0100

python-asn1 (2.7.0-1) unstable; urgency=medium

  * Initial release (Closes: 1060068)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Jan 2024 16:20:35 +0100
