=== debian/control ===
Source: python-asn1
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 dh-sequence-sphinxdoc,
 python3-sphinx-rtd-theme,
 sphinx,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asn1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asn1.git
Homepage: https://github.com/andrivet/python-asn1

Package: python3-asn1
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple ASN.1 encoder and decoder for Python
 This pure Python library features:
 * a BER decoder
 * a DER decoder and encoder (except indefinite lengths)
