=== debian/changelog ===
python-asn1 (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-setuptools (Closes: #1080725)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 12:11:33 +0200
