=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  python3-all,
  python3-pytest,
+ python3-setuptools,
  dh-sequence-sphinxdoc,
  python3-sphinx-rtd-theme,
  sphinx,
