=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --test-tox

execute_before_dh_sphinxdoc:
	sphinx-build -b html docs $(CURDIR)/debian/python3-asn1/usr/share/doc/python3-asn1/html
